/* Variables */
/* Mixins */
.standardtext {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
}
/* Mixin: Inside a div have an image vertically and horizontally centered
   Height determines the height of the image
   Multiplier determines padding amount as a function of height */
/* Mixin: used for signup button and free trial button */
.gold-button {
  background-color: #fdd251;
  border-color: #e5ad03;
  color: #000;
  font-weight: 600;
}
.gold-button:hover {
  background-color: #fdd96a;
}
.gold-button:active {
  border-color: #fdd251;
  background-color: #fcc51f;
}
/* Mixin */
.link-with-arrow:after {
  content: ' »';
}
/* Default styles for elements on blog */
blog {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'san-serif';
  font-size: 16px;
  color: #777;
  padding-top: 50px;
}
blog h1 {
  font: 300 36px/48px 'Open Sans';
  color: #000;
}
blog h2 {
  font: 400 24px/30px 'Open Sans';
  color: #000;
}
blog h3 {
  font: 400 18px/30px 'Open Sans';
  color: #333;
}
blog h4 {
  font: 400 16px/24px 'Open Sans';
  color: #AAA;
}
/* Default styles for elements on entire marketing site */
body {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'san-serif';
  font-size: 16px;
  color: #777;
  padding-top: 50px;
  /* form styles */
  /* On pages where articles alternate colors */
  /* killall Bootstrap rounded corners */
}
body h1 {
  font: 300 48px/70px 'Open Sans';
  letter-spacing: -2px;
  color: #000;
}
body h2 {
  font: 300 36px/48px 'Open Sans';
  color: #000;
}
body h3 {
  font: 400 24px/30px 'Open Sans';
  color: #000;
}
body h4 {
  font: 400 18px/30px 'Open Sans';
  color: #333;
}
body h5 {
  font: 400 16px/24px 'Open Sans';
  color: #AAA;
}
body strong {
  color: black;
}
body input {
  color: #999999;
}
body ul {
  color: #878787;
}
body li {
  color: #4bafee;
  text-align: left;
}
body li p {
  line-height: 157%;
  display: inline-block;
  vertical-align: text-top;
  color: #878787;
}
body hr {
  border-top: 1pt solid #aad3e9;
  border-bottom: 0;
}
body article {
  margin: 0;
  padding: 50px 0;
}
body dl dt {
  color: black;
}
body dl dd + dt {
  margin-top: 1em;
}
body dl dd {
  margin-left: 12px;
}
body .form label,
body .form input,
body .form textarea {
  font: 400 18px/30px 'Open Sans';
}
body a:not(.btn) {
  color: #3394c9;
}
body a:not(.btn):active,
body a:not(.btn):hover {
  color: #0e6190;
  text-decoration: none;
}
body .wrapper .zebra:nth-child(even),
body .wrapper .zebra-reversed:nth-child(even) {
  background-color: #f7f7f7;
}
body .zebra-reversed .img-wrapper img {
  max-width: 100%;
  width: auto;
}
body footer {
  height: 100%;
  background: #0a2c49;
  color: #aad3e9;
  margin-top: 0;
  padding: 25px 0;
  font-size: 85%;
}
body footer h4,
body footer h4 a:not(.btn) {
  color: #358ac3;
}
body footer a:not(.btn) {
  color: white;
}
body footer a:not(.btn):hover {
  color: #fdd251;
}
body footer ul {
  padding: 0;
}
body footer ul li {
  list-style-type: none;
}
body footer hr {
  border-top: 1pt solid #0e6190;
}
body .btn {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
}
body .btn:not(.btn-lg) {
  height: 38px;
}
body .btn:not(.btn-default) {
  color: white;
}
body .btn,
body input,
body .form-control {
  border-radius: 0;
}
/* Navbar-related styling */
.wrapper {
  width: 100%;
}
.main-navigation {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
}
.main-navigation,
.submenu {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.navbar {
  background: white;
  border-color: transparent;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  margin-right: 0;
  z-index: 500;
}
.navbar .btn {
  margin: 8px 0 8px 15px;
}
.navbar .navbar-collapse.in ul:not(.hidden-xs) {
  border-bottom: 2pt solid #e7e7e7;
}
.navbar .navbar-collapse.in ul:not(.hidden-xs):last-of-type {
  border-bottom: none;
}
.navbar .navbar-collapse.in ul:not(.hidden-xs) a:hover {
  background: #f9f9f9;
}
.navbar-default .navbar-nav li a,
.submenu li a {
  color: #0e6190;
  padding: 15px 15px;
}
.navbar-default .navbar-nav li a:hover,
.submenu li a:hover {
  color: #0a2c49;
}
/* Applies to col-sm, but not smaller or larger*/
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-default .navbar-nav li a,
  .submenu li a {
    padding: 15px 10px;
  }
}
.submenu {
  height: 50px;
  background: #aad3e9;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  display: none;
  z-index: 499;
}
.submenu ul {
  display: none;
  padding: 0;
}
.submenu ul li {
  display: inline-block;
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.submenu ul li a {
  display: inline-block;
  padding: 13px 15px;
}
.submenu ul li a:hover {
  background: rgba(255, 255, 255, 0.8);
}
.logo img {
  height: 45px;
  padding: 10px 15px 5px 0;
  margin: 0;
}
.top-header {
  padding: 25px 0;
  background: #0e6190 url('../../images/fog-background.png') bottom repeat;
}
.top-header h1 {
  letter-spacing: -2px;
  color: white;
  font: 600 60px/120% 'Open Sans';
  text-align: center;
}
.top-header h1 span {
  font-weight: 400;
}
.top-header h3 {
  font-size: 32px;
  font-weight: 300;
  margin-top: 15px;
  letter-spacing: -1px;
  line-height: 1.5;
}
.top-header h3,
.top-header h4 {
  color: #e7e7e7;
  text-align: center;
}
.top-header.front-page h3 {
  text-align: right;
}
.top-header h4 {
  font: 400 18px/30px 'Open Sans';
  height: auto;
}
.top-header .video-player {
  width: 256px;
  height: 150px;
  margin: 12px 0 0 0;
  border: 2px solid #e7e7e7;
}
.top-header .video-player h4 {
  color: #f9f9f9;
}
.top-header .video-player .play-button {
  width: 70px;
  height: 70px;
  cursor: pointer;
  display: block;
  margin: 15px auto 0 auto;
  background: url('../../images/player_play.png') no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}
/* Signup form styles */
.signup-form-container {
  background: #0a2c49;
  margin-bottom: 25px;
  padding: 25px 0;
}
.signup-form-container span {
  color: #358ac3;
}
.signup-form-container span a {
  color: #358ac3;
}
.signup-form-container span a:after {
  content: ' »';
}
.signup-form-container span a:hover {
  color: #fdd251;
}
.signup-form-container .try-out {
  text-align: right;
  color: white;
  margin-top: 10px;
}
.signup-form-container.bottom-signup {
  margin-bottom: 0;
  background: #0e6190 url('../../images/fog-background.png') bottom repeat;
  border-top: 1pt solid #358ac3;
  border-bottom: 1pt solid #358ac3;
}
.signup-form-container.bottom-signup span:not(.try-out) {
  color: #0a2c49;
}
.signup-form-container.bottom-signup span:not(.try-out) a {
  color: #0a2c49;
}
.signup-form-container.bottom-signup span:not(.try-out) a:hover {
  color: #fdd251;
}
.signup-form-container .signup-form {
  width: 100%;
}
.signup-form-container .signup-form input,
.signup-form-container .signup-form button {
  font: 300 18px/30px 'Open Sans';
  height: auto;
}
.signup-form-container .signup-form input {
  border-color: #127dc1;
  color: black;
  width: 72%;
}
.signup-form-container .signup-form button {
  background-color: #fdd251;
  border-color: #e5ad03;
  color: #000;
  font-weight: 600;
  width: 25%;
}
.signup-form-container .signup-form button:hover {
  background-color: #fdd96a;
}
.signup-form-container .signup-form button:active {
  border-color: #fdd251;
  background-color: #fcc51f;
}
/* Special styling for private mobileiron and cloud sections */
.mobileiron,
.cloud {
  padding-top: 50px;
  padding-bottom: 0;
  overflow: hidden;
}
.mobileiron .wrapper,
.cloud .wrapper {
  background: #f9f9f9;
}
.mobileiron img,
.cloud img {
  margin-top: -50px;
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(rgba(0, 0, 0, 0)));
}
.mobileiron .img-wrapper,
.cloud .img-wrapper {
  background-color: #4bafee;
  width: 1071px;
  height: 545px;
  position: absolute;
  top: -50px;
  left: 60px;
  background: url('../../images/mobileiron-devices.png') no-repeat center;
}
/* Special styling for private cloud frontpage section*/
.cloud .img-wrapper {
  background: url('../../images/private_cloud_img_large.png') no-repeat center;
}
/* Special styles for pricing section */
.plan-select a:not(.btn) {
  padding-top: 7px;
}
.plan-select h4 {
  color: #aaa;
}
.plan-select .phone {
  font-weight: 600;
  color: #666;
}
.plan-select .pricing h2,
.plan-select .pricing h3,
.plan-select .pricing h4 {
  margin: 0;
  padding: 0 12px;
}
.plan-select .pricing h2 {
  line-height: 48px;
  color: white;
}
.plan-select .pricing h3 {
  font: 600 42px/60px 'Open Sans';
  background: #0e6190;
  color: white;
  margin-bottom: 0;
  margin-top: .5em;
  min-height: 60px;
}
.plan-select .pricing h4 {
  color: rgba(255, 255, 255, 0.8);
}
.plan-select .pricing header {
  background: #0a2c49;
  padding-top: 10px;
}
.plan-select .price-tag:before,
.plan-select .price-tag:after {
  font: 300 30px/30px 'Open Sans';
}
.plan-select .price-tag:before {
  content: '$';
}
.plan-select .price-tag:after {
  position: relative;
  display: inline-block;
  content: '/user/mo';
}
.plan-select table {
  width: 100%;
}
.plan-select table td {
  padding: 11px 0;
}
.plan-select table .btn.yellow {
  background-color: #fdd251;
  border-color: #e5ad03;
  color: #000;
  font-weight: 600;
}
.plan-select table .btn.yellow:hover {
  background-color: #fdd96a;
}
.plan-select table .btn.yellow:active {
  border-color: #fdd251;
  background-color: #fcc51f;
}
.plan-select table .try-me {
  padding-top: 11px;
  border-top: 1pt solid #0e6190;
  border-bottom: 1pt solid #0e6190;
}
.developers .how-it-works li {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
  height: 80.33333333px;
}
/* Applies to col-sm, but not smaller or larger*/
@media (min-width: 768px) and (max-width: 991px) {
  .plan-select .pricing h2,
  .plan-select .pricing h3 {
    font: 600 30px/48px 'Open Sans';
  }
  .plan-select .pricing h2 {
    font-weight: 300;
  }
  .plan-select .pricing .price-tag:before,
  .plan-select .pricing .price-tag:after {
    font: 300 24px/48px 'Open Sans';
  }
}
.blurb-logo {
  height: 150px;
  width: 100%;
  position: relative;
}
.blurb-logo img {
  height: 100px;
  width: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* Special styles for press summary and customer testimonials sections */
.reviews {
  background: #f9f9f9;
}
.blurb,
.caption p {
  font-size: 10pt;
}
.customers .blurb-logo {
  background: #e7e7e7;
  height: 120px;
  width: 100%;
  position: relative;
}
.customers .blurb-logo img {
  height: 40px;
  width: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.customers .caption h4 {
  font: 400 16px/24px 'Open Sans';
  color: #878787;
  text-align: right;
  margin-bottom: 2em;
}
.customers .caption h4:before {
  content: '— ';
}
/* Special blurb logo for about page*/
.the-team .blurb-logo,
.investors .blurb-logo {
  height: 120px;
  width: 100%;
  position: relative;
}
.the-team .blurb-logo img,
.investors .blurb-logo img {
  height: 120px;
  width: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* Special styles for customer stats section */
.customer-stats {
  background: #f9f9f9;
}
.customer-stats h1 {
  margin-bottom: 6px;
}
/* Special styles on careers page */
.careers table {
  width: 100%;
  border-top: 1pt solid #aad3e9;
  border-bottom: 1pt solid #aad3e9;
}
.careers table a {
  display: block;
  width: 100%;
  padding: 12px 6px 12px 12px;
}
.careers table a:after {
  content: ' »';
}
.landing-page ul {
  margin-top: 12px;
}
.landing-page ul li {
  color: white;
}
.landing-page .landing-page-form {
  background: #fdd251;
  padding: 12px;
  color: black;
}
.landing-page .landing-page-form h3 {
  color: black;
}
.landing-page .landing-page-form input {
  margin-bottom: 12px;
}
.landing-page .landing-page-form .password input {
  margin-bottom: 6px;
}
.landing-page .small-press {
  background: #2794cb;
  color: white;
}
/* Social icons related styles (in footer) */
.social {
  margin-right: 6px;
}
.social span {
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}
.social span.facebook {
  background-image: url('../../images/facebook_share_icon.png');
}
.social span.facebook:hover {
  background-image: url('../../images/facebook_share_icon_hover.png');
}
.social span.twitter {
  background-image: url('../../images/twitter_share_icon.png');
}
.social span.twitter:hover {
  background-image: url('../../images/twitter_share_icon_hover.png');
}
/* Some special styles for small screens */
/* Applies to col-sm and smaller */
@media (max-width: 991px) {
  .signup-form-container .signup-form {
    width: 100%;
  }
  .signup-form-container .signup-form input {
    width: 540px;
  }
  .signup-form-container .signup-form button {
    width: 160px;
  }
  .signup-form-container .private-cloud-blurb {
    line-height: 48px;
  }
}
/* Applies to col-xs */
@media (max-width: 767px) {
  .top-header:not(.landing-page) h1,
  .top-header.front-page h1 {
    font: 400 48px/70px 'Open Sans';
  }
  .top-header:not(.landing-page) h1 span,
  .top-header.front-page h1 span {
    font-weight: 300;
  }
  .top-header:not(.landing-page) h3,
  .top-header.front-page h3 {
    font: 300 24px/30px 'Open Sans';
    text-align: center;
  }
  .top-header:not(.landing-page) .video-player,
  .top-header.front-page .video-player {
    margin: 25px auto 0 auto;
  }
  .signup-form-container .signup-form {
    margin: 0;
  }
  .signup-form-container .signup-form input {
    width: 72%;
    display: inline;
  }
  .signup-form-container .signup-form button {
    margin-top: -5px;
    width: 25%;
  }
  .customers {
    background: #f9f9f9;
  }
  .customer-stats {
    background: transparent;
  }
}
.customer-logo {
  background: #f9f9f9;
  height: 105px;
  width: 100%;
  position: relative;
  margin-bottom: 15px;
  margin-top: 15px;
}
.customer-logo img {
  height: 70px;
  width: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
